/*  Stylesheet for NLM/NCBI  Journal Publishing 3.0 Preview HTML
    January 2009

    ~~~~~~~~~~~~~~
    National Center for Biotechnology Information (NCBI)
    National Library of Medicine (NLM)
    ~~~~~~~~~~~~~~

This work is in the public domain and may be reproduced, published or
otherwise used without the permission of the National Library of Medicine (NLM).

We request only that the NLM is cited as the source of the work.

Although all reasonable efforts have been taken to ensure the accuracy and
reliability of the software and data, the NLM and the U.S. Government  do
not and cannot warrant the performance or results that may be obtained  by
using this software or data. The NLM and the U.S. Government disclaim all
warranties, express or implied, including warranties of performance,
merchantability or fitness for any particular purpose.

*/


/* --------------- Page setup ------------------------ */

/* page and text defaults */


body { margin-left: 5;
     margin-right: 5;
     background-color: white;
	 line-height:1.6;
	 font-size:14px;
	 color: black;
	 text-align:justify;
	 line-height: 25px;
	 }

table th,td{font-size:10px;letter-spacing:-0.08em;border: 1px solid black;vertical-align: middle; }
table th{font-weight:bold;text-align: center; }
img {border:0}

div > *:first-child { margin-top:0em }

div { margin-top: 0.5em }

div.front, div.footer { }

.back, .body { font-family: Tahoma, Geneva, sans-serif, Dotum; }

div.metadata { font-family: Tahoma, Geneva, sans-serif, Dotum; }
div.centered { text-align: center }

div.table {  display: table;}
div.metadata.table { width: 100% }
div.row { display: table-row}
div.cell { display: table-cell; padding-left: 0.25em; padding-right: 0.25em;}

div.metadata div.cell {
    vertical-align: top }

div.two-column div.cell {
    float:left; width:100%; text-align:justify; }

div.one-column div.cell.spanning { width: 100% }

div.metadata-group {float:left; width:100%; text-align:left; margin-top: 0.05em;
  font-size:13px; line-height:15px; }

div.metadata-group > p, div.metadata-group > div { margin-top: 0.5em }
div.metadata-group a{font-weight:bold;}
div.metadata-area * { margin: 0em }

div.metadata-chunk { margin-left: 1em }

div.branding { text-align: center }

div.document-title-notes {
   text-align: center;
   font-size:18px;
   width: 60%;
   margin-left: auto;
   margin-right: auto
   }

div.footnote { font-size:12px }

/* rules */
hr.part-rule {
    border:1px solid #1e60a2;
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
    }

hr.section-rule {
    border: 1px solid #1e60a2;
    width: 100%;
	margin-top: 1em;
    margin-bottom: 1em;
    }

/* superior numbers that are cross-references */
.xref {
    color: red;
    }

/* generated text */
.generated { color: midnightblue; }

.warning, tex-math {
    font-size:12px; font-family: Tahoma, Geneva, sans-serif, Dotum; }

.warning {
    color: red }

.tex-math { color: green }

.data {
    color: black;
    }

.formula {
    font-family: Tahoma, Geneva, sans-serif, Dotum;
    font-size:12px }


/* --------------- Titling levels -------------------- */


h1, h2, h3, h4, h5, h6 {
   display: block;
   margin-top: 0em;
   margin-bottom: 0.5em;
   font-family: helvetica, Tahoma, Geneva, sans-serif, Dotum;
   font-size:16px;
   font-weight: bold;
   color: midnightblue;
   margin-top:15px;

  }
/* titling level 1: document title */
.document-title {
   text-align: center;
    font-size:18px; /*영문 타이틀*/
     }

/* callout titles appear in a left column (table cell)
   opposite what they head */
.callout-title { text-align: center;
  margin-top: 0.5em;
  margin-right: 1em;
  margin-top:15px;
  font-size:16px } /*absract, translated abstract*/

div.section, div.back-section {
  margin-top: 1em; margin-bottom: 0.5em }
div.section>h2{width:auto;text-align:left;} /*본문제목 정렬*/
div.back-section>h2{text-align:center;}/*본문제목 정렬*/

div.section>h3{font-size:14px;} /*소제목 정렬*/
div.back-section>h3{font-size:14px;}/*소제목 정렬*/

div.panel { background-color: white;
  font-size:13px;
  border: 0px solid #1e60a2;
  padding-left: 0.5em; padding-right: 0.5em;
  padding-top: 0.5em; padding-bottom: 0.5em;
  margin-top: 2.5em; margin-bottom: 2.5em }

h5.label{float:left;width:auto;margin:0 5px;color: midnightblue;} /* table,fig의 대문자적용 */

div.blockquote { font-size:12px;
  margin-left: 1em; margin-right: 1em;
  margin-top: 0.5em; margin-bottom: 0.5em }

div.caption {
 float:left;margin:0px; margin-bottom: 0.5em }

div.speech {
  margin-left: 1em; margin-right: 1em;
  margin-top: 0.5em; margin-bottom: 0.5em }

div.verse-group {
  margin-left: 1em;
  margin-top: 0.5em; margin-bottom: 0.5em }

div.verse-group div.verse-group {
  margin-left: 1em;
  margin-top: 0em; margin-bottom: 0em }

div.note { margin-top: 0em; margin-left: 1em;
  font-size:12px }

.ref-label { margin-top: 0em; vertical-align: top }

.ref-content { word-break:break-all; margin-top: 0em; padding-left: 0.25em }

h5.label { margin-top: 0em; margin-bottom: 0em }

p { margin-top: 0.5em; margin-bottom: 0em; font-family: Tahoma, Geneva, sans-serif, Dotum;}

p.first { margin-top: 0em }

p.verse-line, p.citation { text-align:left; margin-top: 0em; margin-bottom: 0em;  }

p.address-line { margin-top: 0em; margin-bottom: 0em; margin-left: 2em }

ul, ol { margin-top: 0.5em }

li { margin-top: 0.5em; margin-bottom: 0em }
li > p { margin-top: 0.2em; margin-bottom: 0em }

div.def-list { border-spacing: 0.25em }

div.def-list div.cell { vertical-align: top;
  border-bottom: 1px solid #1e60a2;
  padding-bottom: 0.5em }

div.def-list div.def-list-head {
  text-align: left }

/* text decoration */
.label { font-weight: bold; font-family: Tahoma, Geneva, sans-serif, Dotum; font-size:14px; color: #000; }

.monospace {
	font-family: Tahoma, Geneva, sans-serif, Dotum;
	}

.overline{
	text-decoration: overline;
	}


.doi_c {color:#145fa3}
.article-t {font-size:14px; color:#000;}
.article-i {font-style:italic;}

a:hover { text-decoration: underline }
a, a:link {color:#337ab7; text-decoration:none; cursor:pointer;}

.subsection-title{font-size:13px}
/* ---------------- End ------------------------------ */